#brands {
    padding-bottom: 50px;
}

#brands .brands-inner {
    overflow: hidden;
}

#brands h3 {
    margin: 0 auto 36px auto;
    font-size: 2em;
}

#brands a {
    margin-top: 20px;
    padding: 13px 29px 11px;
    font-weight: 600;
}

#brands .swiper-button-next {
    right: 0;
}

#brands .swiper{
    padding: 0 26px;
}

#brands .swiper-button-prev {
    left: 0;
}

#brands .swiper-button-next,
#brands .swiper-button-prev {
    top: 12px;
    color: #939292;
    background-color: var(--middle-gray);
    --swiper-navigation-size: 27px;
    opacity: 1;
    height: 100%;
    width: 26px;
    display:none
}

.square-brand-icon {
    height: 70px !important;
}

.square-brand-icon-md {
    height: 65px;
}

.big-brand-icon {
    height: 60px;
}

.big-brand-icon-md {
    height: 55px;
}

.biggest-brand-icon {
    height: 45px;
}

.shop-all-btn {
    background: #900200;
    color: #fff;
}

#brands .link {
    margin-top: 60px;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 22px;
    width: 270px;
}

.b-middle-gray {
    background: #F1F1F1;
    margin-top: 40px;
}

#brands .h-right.product-detail {
    background: none !important;
}



@media screen and (max-width: 576px ) {

    #brands {margin-bottom:0}
    #brands .swiper-button-prev, 
    #brands .swiper-button-next {
        display:flex
    }

    #brands .text-icon {
        padding: 0 15px;
        line-height: 1;
    }

    #brands .link {
        font-size: 20px;
        width: 234px;
        padding: 12px 18px 12px;
    }

    .square-brand-icon {
        height: 44px !important;
    }

    .square-brand-icon-md {
        height: 39px;
    }

    .big-brand-icon {
        height: 40px;
    }

    .big-brand-icon-md {
        height: 33px;
    }

    .biggest-brand-icon {
        height: 28px;
    }

    #brands a {
        padding: 12px 25px 12px;
    }

}